commit 66939be71f66682bf177dfa803803fc752df50fa
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Oct 30 00:45:46 2020 +0100

    I18n: Update translation et (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94d7c9a501af9cd3a13acc850f814b85003812b6
Author: José Vieira <jvieira33@sapo.pt>
Date:   Fri Oct 16 18:19:58 2020 +0200

    I18n: Update translation pt (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65656dbb14d31009ec1eec98c1623b90150dac66
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:19:55 2020 +0200

    I18n: Update translation ie (99%).
    
    757 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93b5609241315c809b8a3dc5216ccee1a3351721
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:19:55 2020 +0200

    I18n: Update translation hy (99%).
    
    759 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d92d5b0434e67c7af39def162f055e5607b1f6c6
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Fri Oct 16 18:19:55 2020 +0200

    I18n: Update translation hy_AM (99%).
    
    759 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 753c9d4f8ea35468751d7e5730cbb80a66aaece8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:19:55 2020 +0200

    I18n: Update translation hu (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f768c546fc04d6fc06b81fa647f221cad48d65c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:19:54 2020 +0200

    I18n: Update translation he (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42c72fc3853a69e6a4157b75c8fafaadae3edc38
Author: roxfr <roxfr@outlook.fr>
Date:   Fri Oct 16 18:19:54 2020 +0200

    I18n: Update translation fr (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f67ef6111032a246785d6a20208d740710a0f7bb
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 00:45:28 2020 +0200

    I18n: Update translation be (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5eb2882a6d2dfb60a1f093e33b3df7760d3300c4
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 9 12:46:20 2020 +0200

    I18n: Update translation sv (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d3d21191aee860f817313be9ffb7f81fedf99f8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Oct 3 22:38:35 2020 +0200

    Revert "Prevent crash when thumbnailer is not defined (#385)"
    
    This reverts commit 52ed930a5897369876f82fd2bf3af5cbf1efa65b.

commit 35f39dd39600b261afa491f767c6d9c188cf0512
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:46:36 2020 +0200

    I18n: Update translation sk (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 186a4e61c715532cf28aa0008cefe7d6d7e86f7b
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Sat Sep 12 12:46:22 2020 +0200

    I18n: Update translation eu (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c403fe15190970a7c0434e998632072e5bcfee03
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Jul 25 00:31:12 2018 -0300

    Add missing parameter to ThunarBrowserPokeDeviceFunc function
    
    Problem introduced by patch from Bug #14536

commit 52ed930a5897369876f82fd2bf3af5cbf1efa65b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Sep 11 23:04:03 2020 +0200

    Prevent crash when thumbnailer is not defined (#385)

commit 6ca706d89d029f80c81d655c72ad0476cc67acab
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Mon Sep 7 12:48:06 2020 +0200

    I18n: Update translation id (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1b1488b06f1a96e56138cd817641aad17f3c8a6
Author: Reuben Green <reubengreen73@gmail.com>
Date:   Tue Sep 1 10:05:05 2020 +0100

    Fix error when displaying custom date format in details view (issue #389)
    
    Fixes a bug caused by use of a shared static "struct tm" by taking a copy
    of the struct to pass to exo_strdup_strftime rather than passing a pointer
    to the shared struct.

commit d0d427d1138a93ec0c444c763d571bc2e45994bd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:46:55 2020 +0200

    I18n: Update translation lt (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b4a8b9cf21138ff2aab0e4655e03bbe09640b99
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jul 27 00:00:02 2020 +0200

    Fix unavailable rubber banding in detailed view (Issue #326)

commit 73d549b0733b8c5aa63b1972520e9624bc0d7566
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Jul 22 12:47:10 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6765624e24dec4d516b631bd6d1214eb2aa07d27
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 00:46:00 2020 +0200

    I18n: Update translation ko (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d0ea09134d97bbde1e58b88d17b5ebd24f2a774
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jul 1 00:45:42 2020 +0200

    I18n: Update translation hr (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24059c7e53fc0c304170dcea71c34e311c4c833d
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Tue Jun 30 00:45:34 2020 +0200

    I18n: Update translation eo (80%).
    
    612 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 080ae636ea8ec2daeb977e41b93bca049369d940
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jun 28 12:46:04 2020 +0200

    I18n: Update translation kk (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a20230c18f1d38bdd84a7ada873b0da5a0b05bf2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 26 00:46:06 2020 +0200

    I18n: Update translation he (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29149fd96479ba8559d804ed58c5b4b16c982e2e
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Jun 16 20:41:19 2020 +0200

    Fix unavailable rubber banding in detailed view (Fixes #326)

commit c59502621d6dd7f5e90ddbc026427edf708f722a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Jun 17 00:45:37 2020 +0200

    I18n: Update translation et (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c15acbda736e2ddacae753b83e0538942755cf51
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Jun 15 00:45:48 2020 +0200

    I18n: Update translation et (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 520edb518dce412815a3c8c25133a7c8ae23d1c3
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Jun 12 12:46:36 2020 +0200

    I18n: Update translation sq (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e88f3ea5fa322ad70225b98596d8e2dce891ee95
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Thu Jun 11 00:45:48 2020 +0200

    I18n: Update translation fi (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 750565815a43fffa5478ff26d915cdf12fba39a1
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Fri Jun 5 12:45:59 2020 +0200

    I18n: Update translation hye (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dc1a1668dd02a620f7e96ec609d0a62c69dace3
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Thu Jun 4 00:46:21 2020 +0200

    I18n: Update translation hye (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 301e674352b6add373031b9853f020974984cd20
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jun 2 15:55:33 2020 +0200

    Ghost file ocasionally remains when dropping file into directory
    (Fixes #312)

commit 91851be2fa5ff3884d6dd42c1d5265143b79f4ef
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Thu May 28 00:45:49 2020 +0200

    I18n: Update translation it (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96b14c31e8440122bfedc5bcb76023afa91c792f
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Thu May 28 00:45:48 2020 +0200

    I18n: Update translation id (98%).
    
    750 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f4b9fcbd925fb9576ce3312df8f38421a167c38
Author: Ivan <personal@live.hk>
Date:   Wed May 27 12:46:24 2020 +0200

    I18n: Update translation zh_HK (91%).
    
    697 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1e5b90a96cada6fe37b53132944e05c099b9a60
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:47:03 2020 +0200

    I18n: Add new translation hye (92%).
    
    708 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 384cac3b6282a7229f4ca8f1975fcfe22f3eced9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun May 24 14:58:10 2020 +0200

    Back to development

commit b46b2d91cabf4883f2ca79ff0ee01ac6840193c4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun May 24 14:49:50 2020 +0200

    Updates for release

commit d7de19ae858c513c2afd7936db2d3ec6344eb362
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:46:29 2020 +0200

    I18n: Update translation it (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68ffc4ad04ed51995ea7c958b535ad3eb15325e3
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Thu May 21 12:46:03 2020 +0200

    I18n: Update translation it (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit add06372087dd788437dd0810c0431c765951117
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu May 21 00:45:52 2020 +0200

    I18n: Update translation et (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a65ca3528b830b7523793b2b81d5bb094b261fa
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Fri May 15 12:45:47 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 118734d5f6370886b2619a5ff1f2fa4958573d18
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Fri May 15 12:45:47 2020 +0200

    I18n: Update translation zh_HK (91%).
    
    695 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 713b1266546b7d094dfeb13490591a7e645c95c3
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu May 14 11:05:26 2020 +0200

    Only open device after successful mount attempt (Bug #16831)

commit 9d69b8b1c93e15bc1b6550fceb6ecd991d54e8f1
Author: DarkTrick <notebook22312@gmail.com>
Date:   Tue May 12 12:34:23 2020 +0900

    Fix shortcut support for addressbar (Bug #4537 and Bug #13680)
    
    - Key events are now handled bottom-up, if the currently focused widget
    is GTK_IS_EDITABLE.
    - key-press/-release are both used to remain consistent event order at
    widgets

commit efa3b55d968ab18235d1160e25b4ebd2d2fcf18b
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue May 12 09:47:50 2020 +0200

    Fix crash in bulk renamer on repeated rename (Bug #16824)

commit d219c7c49ed5c7229fb937433a8b6784e3500b5b
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon May 11 12:45:40 2020 +0200

    I18n: Update translation et (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 480c0663af64753131182a37c7896988586b607c
Author: Anton Danilkin <afdw@yandex.ru>
Date:   Sun May 10 02:00:14 2020 +0000

    Add checks for 0 handles (Bug #14122)
    
    
    (cherry picked from commit 98394ef960884af83b801824757a9a69b9bd8da0)

commit 28e5098d747d80bf4d7bc0d52d3e09edbbf22487
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun May 10 12:45:50 2020 +0200

    I18n: Update translation et (99%).
    
    755 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac909a86a06d6ed0ecf6ea20d5a20f7116a60f05
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat May 9 12:20:56 2020 +0200

    Replace 'thunar_return_if_fail (THUNAR_IS_DEVICE (device))' with
    standard 'if (..)' to prevent possible crashes. (Bug #13404)
    
    ('_thunar_return_if_fail' will only be executed when compiled with
    debugging enabled. )
    
    'THUNAR_IS_DEVICE()' will be used over 'device != NULL', since that call
    does a bit more than checking for NULL.
    
    Co-authored-by: Alexander Schwinn <alexxcons@xfce.org>

commit 075086ed224bc87d97628e17becda962d93af025
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu May 7 12:45:59 2020 +0200

    I18n: Update translation et .
    
    754 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dafe90244997714d6ea4530b976f798279a705a8
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu May 7 00:45:54 2020 +0200

    I18n: Update translation et .
    
    754 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f41ca9a148788c2e7e1ddc9ec81019037e9afe69
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Mon May 4 00:45:51 2020 +0200

    I18n: Update translation tr .
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db3f38fcf008e570ad8fc74dfc561273931a41a7
Author: Warut Bunprasert <warutbun92@gmail.com>
Date:   Wed Apr 29 19:40:58 2020 +0200

    I18n: Update translation th (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b02816d93424f26be5a3358ccbaf9643635a755
Author: Programy1 Programy1 <programy1.borec.cz@gmail.com>
Date:   Wed Apr 29 19:40:58 2020 +0200

    I18n: Update translation cs (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c629966e8f502c226683ce44ca6656d54b7e2445
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Apr 26 00:11:51 2020 +0200

    I18n: Update translation sr (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1927775d07c0da2338bd8232eb602f0e911ea1e
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Sun Apr 26 00:11:51 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54094cf520cbb67b179fc82a7eb9bf726960307c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 26 00:11:51 2020 +0200

    I18n: Update translation he (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b40cca2a74c2ab98c264e2f0cc0f87902147e424
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Apr 26 00:11:51 2020 +0200

    I18n: Update translation et (98%).
    
    752 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1beecc8a017e08912c7b9628fd2b141d7cd6c3cd
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Apr 26 00:11:50 2020 +0200

    I18n: Update translation ca (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93718dffb9a30e17b2fc2c050e752bee7abb05a1
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Apr 22 18:09:14 2020 +0200

    Fix check if folder is fully loaded when expanding path in tree view.
    Prevents 100% CPU load and loosing sync with main view in some cases.
    (Bug #15762)

commit fd30af9b647ad74dafd2f19095858963cb5f9329
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Apr 21 12:33:22 2020 +0200

    Move iter initialization (Bug #16024) - Fixes 100%CPU on tree-view in some rare cases

commit 3ebb14243b50228fb59d4c9aaadf112e811c3eb7
Author: Igor <f2404@yandex.ru>
Date:   Sat Apr 18 22:21:14 2020 +0200

    I18n: Update translation ru (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e292a3eb2fcb20c5cfbf1319d44afd4b27e77e2
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Apr 18 22:21:14 2020 +0200

    I18n: Update translation nb (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cdd405a69a1b8919ca3491f98c80753e2df8cc1
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 17 09:57:24 2020 +0200

    I18n: Update translation gl (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa669401827d5966eaf4500b182ea5a7c42467b3
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Tue Apr 14 23:53:36 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f37b2f3e607068e7fed5238ee098ff5f42e6038f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:53:35 2020 +0200

    I18n: Update translation zh_HK (91%).
    
    694 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05b13d77d8a0062e2e65809fec469d24d7ceb782
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Apr 14 23:53:35 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c29f738fe8de20c49cd5cbe3db7cbaf82921c960
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:53:35 2020 +0200

    I18n: Update translation vi (90%).
    
    691 translated messages, 71 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb467561275bec028573c73997a58f27e698fd98
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 14 23:53:35 2020 +0200

    I18n: Update translation ur (74%).
    
    564 translated messages, 198 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a43861dcef5fd52b557e616f40abf178a01a371
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 14 23:53:35 2020 +0200

    I18n: Update translation ur_PK (74%).
    
    564 translated messages, 198 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b481db006a8dd23974b07939c1d3eada1ef5a5f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Apr 14 23:53:35 2020 +0200

    I18n: Update translation uk (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ab9c8bfa578bed8ca6ae95ddf505dab3ae36f88
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:53:34 2020 +0200

    I18n: Update translation ug (83%).
    
    633 translated messages, 129 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73dad112ce308cdb24ce671366b971be09986d94
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Tue Apr 14 23:53:34 2020 +0200

    I18n: Update translation tr (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3858870f680e9dcff51e4f901ed05610b286beb
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Apr 14 23:53:34 2020 +0200

    I18n: Update translation th (99%).
    
    760 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c143079732d2a9607fc3d9b37f1ba9d34593e26
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:53:34 2020 +0200

    I18n: Update translation te (73%).
    
    559 translated messages, 203 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09eae83f7d8d2c621840c798f81b2325acafbca6
Author: Arve Eriksson <031299870@telia.com>
Date:   Tue Apr 14 23:53:34 2020 +0200

    I18n: Update translation sv (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb21d91be66c82f675b37cbf97c43e63f170bcfe
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Apr 14 23:53:34 2020 +0200

    I18n: Update translation sr (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fa387f430ac10b1e50e00e1da7bfec1a75f4710
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Apr 14 23:53:34 2020 +0200

    I18n: Update translation sq (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebafe6947f29c4fb428dfe3c75231c1b09d7f37b
Author: Slavko <linux@slavino.sk>
Date:   Tue Apr 14 23:53:33 2020 +0200

    I18n: Update translation sk (99%).
    
    760 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b6b01862fb630e2f61a2b38978f90e500d1bbc0
Author: Igor <f2404@yandex.ru>
Date:   Tue Apr 14 23:53:33 2020 +0200

    I18n: Update translation ru (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa670429291514a8cec3132c2763ca0078301e73
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:53:33 2020 +0200

    I18n: Update translation ro (93%).
    
    710 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 180e1f929d1c91d8b11461125b59a8f472d8b213
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Apr 14 23:53:33 2020 +0200

    I18n: Update translation pt (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d159c837d7c827af72838d6e3bb9c67ca8194f3
Author: Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>
Date:   Tue Apr 14 23:53:33 2020 +0200

    I18n: Update translation pt_BR (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a34608399929c32ee5df57280fd81e423be316c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:53:33 2020 +0200

    I18n: Update translation pl (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b9dfa21247b8c374687b9d1fbfcb1846f903010
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:53:32 2020 +0200

    I18n: Update translation pa (62%).
    
    473 translated messages, 289 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0513b3fe74024b891c44cc4c1d1f67f8183b472f
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Apr 14 23:53:32 2020 +0200

    I18n: Update translation oc (91%).
    
    701 translated messages, 61 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46d6d3149cce96d411f2cd26c1d6fea64911dd09
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Tue Apr 14 23:53:32 2020 +0200

    I18n: Update translation nn (98%).
    
    748 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08ea791608f21356d5252a3c3fc1d3cdbde6f8a0
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Apr 14 23:53:32 2020 +0200

    I18n: Update translation nl (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01bcb229c9f9c12e35cc4f36b6e2473480fccabb
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Tue Apr 14 23:53:32 2020 +0200

    I18n: Update translation nb (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 162d632cb5d900cbaf2a4b2a54cf1f8a970efd44
Author: abuyop <abuyop@gmail.com>
Date:   Tue Apr 14 23:53:32 2020 +0200

    I18n: Update translation ms (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 833e84462956bb0d47ab208f4fd86aed40b50368
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 14 23:53:32 2020 +0200

    I18n: Update translation lv (79%).
    
    605 translated messages, 157 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 933497c095b4c1a2002e200d3cbed6ed98c95d83
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:53:31 2020 +0200

    I18n: Update translation lt (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edebf7ea28a30b0fea78b8f17c8b7b835a08d5bf
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 14 23:53:31 2020 +0200

    I18n: Update translation ko (99%).
    
    760 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa1e0629e7dbb8b374611096cc9f69658f699e17
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Apr 14 23:53:31 2020 +0200

    I18n: Update translation kk (99%).
    
    761 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d96f76f664702c8681260e6d7aaf548ae7a70293
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Tue Apr 14 23:53:31 2020 +0200

    I18n: Update translation ja (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed91435c5ff0e093d110e393d5a9d12782998330
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Apr 14 23:53:31 2020 +0200

    I18n: Update translation it (100%).
    
    762 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e97b349792947a554073da8c0678840f6bfcae82
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Apr 14 23:53:31 2020 +0200

    I18n: Update translation is (96%).
    
    737 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8f7b63f54fd13320d7cd82990614cb164b2f59e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:53:31 2020 +0200

    I18n: Update translation ie (99%).
    
    755 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db8a90f59b6ae6ecb4d5f7643d9fb658d88fe13b
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Apr 14 23:53:30 2020 +0200

    I18n: Update translation id (95%).
    
    729 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 968ec10e31672712b772474d6983fa22ad1686fc
Author: Real School <translator_students@realschool.am>
Date:   Tue Apr 14 23:53:30 2020 +0200

    I18n: Update translation hy (99%).
    
    759 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff2bc137ea2180dfa622b19340ecb64dbef757bb
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Tue Apr 14 23:53:30 2020 +0200

    I18n: Update translation hy_AM (99%).
    
    759 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 944719ed3ffd4565e266acce1803ece1476d59a0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:53:30 2020 +0200

    I18n: Update translation hu (99%).
    
